SOLIDWORKS PDM Professional API Help | Send Feedback
mbsParentCfgName Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmRefVar Structure : mbsParentCfgName Field

Visual Basic
C#
C++/CLI
Parent file (assembly) configuration name.

# Syntax

Visual Basic |
--- | ---
    Public mbsParentCfgName As System.String

C# |
--- | ---
    public System.string mbsParentCfgName

C++/CLI |
--- | ---
    public:
    System.String^ mbsParentCfgName

# See Also

####

EdmRefVar Structure
EdmRefVar Members